﻿/********** ОБЩЕЕ ОФОРМЛЕНИЕ СТРАНИЦЫ ******************/
html { background-color: #dcbb7b }
body {
    color: #812800;
    margin: 0;
    padding: 0;
    font-family: 'Arial', sans-serif;
    font-size: 12px;
    background: url('/img/back-footer.jpg') repeat-x 0 100%;
}
table, td {
    margin: 0;
    padding: 0;
    font-size: 12px;
    border-collapse: collapse;
    vertical-align: top;
}
img { border: 0; display: block; }
h1, h2, h3, h4, h5, h6, h7, p { padding: 0; margin: 0; }
ul, ol, li { padding: 0; margin: 0; list-style: none; }
form { padding: 0; margin: 0; }
.radio { vertical-align: middle; }
select, input, textarea, option { padding: 0; margin: 0; font-size: 11px; font-family: 'Arial'; color: #333333; outline: none; }

a {
    color: #d68301;
    cursor: pointer;
    outline: none;
    text-decoration: none;
}
a:hover { color: #5c1200 }

div.br { clear: both; height: 0; overflow: hidden; }
.left { float: left; }
.right { float: right; }

/*********************************************/
div.back1 { }
div.back2 { }
div.page { width: 996px; margin: 0 auto; overflow: hidden; }

div.header { height: 90px; position: relative; background: url('/img/header.png') no-repeat 0 0; }
.rtl div.header { background-position: right top }
div.header div.logo a { display: block; width: 202px; height: 90px; position: absolute; left: 0; top: 0; }
.rtl div.header div.logo a { right: 0; left: auto; }
div.header h2 { position: absolute; left: 232px; top: 5px; font-size: 12px; color: #FFFFFF; font-family: 'Trebuchet MS'; }
.rtl div.header h2 { left: auto; right: 232px; }
div.header div.share { position: absolute; right: 0; top: 36px; }
.rtl div.header div.share { left: 0; right: auto; }
div.header div.search { position: absolute; left: 232px; top: 29px; width: 456px; height: 31px; background: url('/img/search.gif') no-repeat 0 0; }
.rtl div.header div.search { background: url('/img/search-rtl.gif') }
.rtl div.header div.search { left: auto; right: 240px; }
div.header div.search input.it {
    position: absolute;
    left: 10px;
    top: 4px;
    width: 396px;
    height: 23px;
    background: none;
    border: 0;
    font-size: 18px;
    color: #818181;
    text-overflow: ellipsis;
}
.rtl div.header div.search input.it { left: auto; right: 10px; }
div.header div.search input.is { position: absolute; right: 0; top: 0; width: 40px; height: 31px; background: none; border: 0; font-size: 0; }
.rtl div.header div.search input.is { right: auto; left: 0; }
div.header div.search input.is:hover { background: url('/img/bsearch.gif') no-repeat 0 0; }
.rtl div.header div.search input.is:hover { background: url('/img/bsearch-rtl.gif') }

/********** ВЫБОР ЯЗЫКОВ ************/
div.header div.category { position: absolute; left: 708px; top: 29px; }
.rtl div.header div.category { left: auto; right: 708px; }
div.header div.category a.x {
    color: #FFFFFF;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 142px;
    height: 32px;
    background: url('/img/category.gif') no-repeat 0 0;
    font-size: 14px;
}
.rtl div.header div.category a.x { background-image: url('/img/category-rtl.gif') }
.rtl div.header div.category a.x { left: auto; right: 0; }
div.header div.category a.x:hover { color: #89380c }
div.header div.category span {
    display: block;
    padding: 9px 0 0 22px;
    font-weight: bold;
}
.rtl div.header div.category span { padding: 9px 22px 0 0; }
div.header div.category img { display: inline-block; margin: 0 0 -3px 4px; }
.rtl div.header div.category img { margin: 0 4px -3px 0; }
div.header div.dropdown {
    display: none;
    position: absolute;
    left: 0;
    top: 32px;
    width: 141px;
    height: 300px;
    overflow-x: auto;
    background: url('/img/dropdown.png') repeat 0 0; z-index: 1;
}
.rtl div.header div.dropdown { left: auto; right: 0; }
div.header div.dropdown ul { padding: 10px 0; font-weight: bold; }
div.header div.dropdown li { line-height: 20px; }
div.header div.dropdown a {
    color: #FFFFFF;
    padding: 0 15px;
    display: block;
}
div.header div.dropdown a:hover { background: #89380c; color: #FFFFFF }

div.footer { height: 151px; position: relative; color: #727272; }
div.footer div.logo a { display: block; width: 206px; height: 76px; position: absolute; left: 0; top: 34px; background: url('/img/logo2.png') no-repeat 0 0; }
div.footer div.copy { width: auto; position: absolute; left: 250px; top: 25px; text-align: justify; }
div.footer p.left { color: #e3a971; }
div.footer p.right { color: #e3a971; }

/********** ШАПКА ПЕРЕД БЛОКАМИ ********************/
div.title {
    color: #FFFFFF;
    padding: 5px 6px 5px 17px;
    margin: 4px 0;
    border: 1px solid #000000;
    overflow: hidden;
}
.rtl div.title { padding-left: 6px; padding-right: 17px }
div.title h1 { font-family: 'Arial'; font-size: 18px; font-weight: normal; line-height: 13px }
div.title img { display: none }
.rtl div.title img { }

div.box-1 {
    border: 1px solid #d1aa5f;
    padding: 10px 0 10px 20px;
    background-color: #ffde90;
}
.rtl div.box-1 { padding: 10px 20px 10px 0 }
div.box-1 ul { float: left; width: 147px; margin: 0 15px 0 0; }
.rtl div.box-1 ul { float: right; margin: 0 0 0 15px; }
div.box-1 ul li { font-weight: bold; font-size: 12px; line-height: 18px }
div.box-1 a { color: #ffffff; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; text-transform: capitalize; display: block }
div.box-1 a:hover { color: #812800 }

/******** БОКС С RELATED ***********/
div.box-2 {
    background: #ffde90 url('/img/box-2.jpg') repeat-y 0 0;
    padding: 5px 0 5px 26px;
    border: 1px solid #d1aa5f;
}
.rtl div.box-2 { padding: 5px 26px 5px 0 }
div.box-2 a {
    display: inline-block;
    float: left;
    margin: 0 22px 0 0;
    padding: 6px 0 6px 14px;
    background: url('/img/x1.png') no-repeat 0 8px;
    line-height: 12px;
    text-transform: capitalize;
    color: #ffffff
}
.rtl div.box-2 a { float: right; margin: 0 0 0 22px; padding: 6px 14px 6px 0; background-position: right; }
div.box-2 a:hover {
    background-image: url('/img/x2.png');
    color: #812800
}
.rtl div.box-2 a:hover { background-position: right }
div.box-2 h3 { color: #FFFFFF; font-size: 12px; font-weight: bold; }

/******* ТОП ТРЕЙДЕРОВ ******************/
div.box-3 {
    background: #ffde90 url('/img/box-2.jpg') repeat-y 0 0;
    padding: 10px 0 10px 20px;
    border: 1px solid #d1aa5f;
}
.rtl div.box-3 { padding: 10px 20px 10px 0 }
div.box-3 ul {
    display: block;
    float: left;
    width: 179px;
    margin: 0 15px 0 0;
    color: #812800;
}
.rtl div.box-3 ul { float: right; margin: 0 0 0 15px; }
div.box-3 ul li { font-size: 12px; line-height: 23px; }

/******* ИНДЕКС КАТЕГОРИЙ, ПОПУЛЯРНЫЕ ПОИСКОВЫЕ ЗАПРОСЫ ********/
div.box-4 {
    background-color: #ffde90;
    padding: 10px 0 10px 20px;
    border: 1px solid #d1aa5f;
    text-transform: capitalize;
}
.rtl div.box-4 { padding: 10px 20px 10px 0 }
div.box-4 ul {
    display: block;
    float: left;
    width: 179px;
    margin: 0 15px 0 0;
    color: #812800;
}
.rtl div.box-4 ul { float: right; margin: 0 0 0 15px; }
div.box-4 ul li { font-size: 15px; line-height: 23px; }
div.box-4 ul li > b { font-size: 80%; width: 44px; }
div.box-4 h3 {
    font-size: 140%;
    line-height: 23px;
    color: #812800;
}
div.box-4 li.clearfix > a { width: 135px; white-space: nowrap; display: block; float: left; overflow: hidden; text-overflow: ellipsis }
.rtl div.box-4 li.clearfix > a { float: right }
div.box-4 b { float: right; font-weight: normal; }
.rtl div.box-4 b { float: left }

/******* БЛОК С КАРТИНКАМИ ************/
div.thumbs-1 { width: 1020px; }
div.thumbs-1 .slot {
    float: left;
    width: 242px;
    height: 234px;
    overflow: hidden;
    margin: 0 9px 8px 0;
    color: #812800;
}
.rtl div.thumbs-1 .slot { float: right; margin: 0 0 8px 9px; }

div.thumbs-1 .slot .info {
    margin-top: -1px;
    width: 240px;
    height: 51px;
    border: 1px solid #cfcfcf;
    background-color: #F0C165;
    overflow: hidden;
}
div.thumbs-1 .slot:hover .info { border-color: #d91f1f}

div.thumbs-1 div.img {
    background: url(/img/tload.png) no-repeat 1px 1px;
    width: 242px;
    height: 182px;
    position: relative;
}

div.thumb {
    width: 240px;
    height: 180px;
    position: relative;
    overflow: hidden;
    border: 1px solid #cfcfcf
}
div.thumbs-1 a:hover div.thumb { border-color: #d91f1f }
img.thumb { position: absolute }

div.thumbs-1 p { padding: 0 8px; font-size: 11px; line-height: 13px; }
div.thumbs-1 h3, div.thumbs-1 h4 { padding: 0 8px; font-size: 18px; line-height: 22px; text-align: center; text-transform: uppercase; }
div.thumbs-1 h4 { font-size: 13px; line-height: 16px; margin-top: 9px; }
div.thumbs-1 a { color: #812800; }
div.thumbs-1 a:hover { color: #812800; }
div.thumbs-1 h3 a, div.thumbs-1 h4 a { color: #9E4A00 }
div.thumbs-1 h3 a:hover, div.thumbs-1 h4 a:hover { color: #FFFFFF }

/******* БЛОК С КАРТИНКАМИ ВНУТРИ НИШИ **********/
div.thumbs-2 { width: 1020px; }

div.thumbs-2 .slot {
    float: left;
    width: 242px;
    height: 235px;
    overflow: hidden;
    margin: 0 9px 10px 0;
    position: relative;
}
.rtl div.thumbs-2 .slot { float: right; margin: 0 0 10px 9px; }
div.thumbs-2 .slot .info {
    margin-top: -1px;
    width: 240px;
    height: 52px;
    border: 1px solid #cfcfcf;
    background-color: #F0C165;
    overflow: hidden;
}

div.thumbs-2 div.img { width: 242px; height: 182px; position: relative; background: url(/img/tload.png) no-repeat 1px 1px; }

div.thumbs-2 div.img div.thumb { position: absolute; left: 0; top: 0; }
.rtl div.thumbs-2 div.img div.thumb { left: auto; right: 0; }

div.thumbs-2 div.img a:hover div.thumb { border: 1px solid #d91f1f }

div.thumbs-2 div.img a { color: #ffffff; }
div.thumbs-2 div.img b { display: block; position: absolute; right: 6px; bottom: 6px; padding: 0 10px 1px 10px; font-size: 12px; line-height: 18px; background: url('/img/green.png') repeat 0 0; text-transform: uppercase; color: #ffffff; }
div.thumbs-2 p.c0 { padding: 2px 5px 10px 5px; height: 1.5em; overflow: hidden; line-height: 1.1; text-transform: capitalize }
div.thumbs-2 p.c3 { font-size: 9px; text-transform: uppercase; padding: 0 5px 0 21px; color: #5a5a5a; background: url('/img/c3.gif') no-repeat 5px 0; position: absolute; left: 0; }
.rtl div.thumbs-2 p.c3 { background-position: 95% } /* CSS2.1 - сраные Google Chrome и прочее гавно */
.rtl div.thumbs-2 p.c3 { left: auto; right: 0; background-position: right 5px top 0; } /* CSS3 - FF (лучший броузер) */
.rtl div.thumbs-2 p.c3 { padding: 0 21px 0 5px }
div.thumbs-2 p.c1 { float: right; font-weight: bold; padding: 0 5px 0 15px; background: url('/img/c1.gif') no-repeat 0 2px; }
.rtl div.thumbs-2 p.c1 { background-position: 95% } /* CSS2.1 - Google Chrome и прочие какашки */
.rtl div.thumbs-2 p.c1 { float: left; padding: 0 15px 0 5px; background-position: right top 2px; } /* CSS3 - FF (отличный броузер)*/
div.thumbs-2 a { color: #9E4A00 }
div.thumbs-2 a:hover { color: #812800 }
div.thumbs-2 p.c3 strong { color: #9E4A00; font-size: 10px; }
div.thumbs-2 p.c2 { display: inline-block; padding: 0 0 0 21px; background: url('/img/c2.gif') no-repeat 5px 1px; font-size: 11px; line-height: 12px; color: #674c46; }
.rtl div.thumbs-2 p.c2 { padding: 0 21px 0 0 }
div.thumbs-2 div.img a:hover h3 { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }
div.thumbs-2 div.img a:hover b { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; opacity: 0.8; }

div.nav { margin: 0 0 5px 0; }
div.nav-1 { }
div.nav-2 { text-align: right; margin: 5px 0 5px 0; }

div.nav a { display: inline-block; background: url('/img/u1.gif') repeat-x 0 0 #e1e1e1; border: 1px solid #bfbfbf; -moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px; padding: 4px 9px 5px 9px; color: #878787; }
div.nav a:hover { background: url('/img/u3.gif') repeat-x 0 0 #ca8100; border: 1px solid #ca8100; color: #ffffff; }
div.nav a.x { background: url('/img/u2.gif') repeat-x 0 0 #540000; border: 1px solid #540000; color: #ffffff }
div.nav a.x:hover { background: url('/img/u2.gif') repeat-x 0 0 #540000; border: 1px solid #540000; color: #dcbb7b }

#addthis_fixed_block { left:50px; top:130px }
.rtl #addthis_fixed_block { left: auto; right:50px }

/* helpers */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.clearfix { display: inline-block; }
/* required comment for clearfix to work in Opera \*/
* html .clearfix { height:1%; }
.clearfix { display:block; }

.ui-widget.ui-autocomplete {
    font-family: 'Arial', sans-serif;
    font-size: 18px;
}

h1.desktop { display: block }
h1.mobile { display: none }

@media (max-width: 767px) {
    .my-thumb-block { margin-right: 20px }
}

@media (min-width: 242px) and (max-width: 492px) {
    div.page { width: 242px; }
    div.thumbs-1, div.thumbs-2 { width: 251px; }
    div.header div.share { display: none }
    div.header { height: 213px }
    div.header div.search { left: auto }
    .rtl div.header div.search { right: auto }
    div.header div.category { left: auto; top: 35px }
    .rtl div.header div.category { right: auto; }
    div.header div.search,
    div.header div.search input.it{ width: auto}
    div.header div.dropdown { top: 0 }
    div.page div.box-1 { display: none }
    div.header div.search { width: 100%; background-position: -215px 0; }
    div.header div.search input.it { width: 77% }

    div.header h2 { display: none }
    div.header div.logo,
    div.header div.search,
    div.header div.category,
    div.header div.logo a,
    div.header div.dropdown,
    div.header div.category a.x { position: relative }
    h1.desktop { display: none }
    h1.mobile { display: block }
    div.page > div.title { height: 41px }
    div.nav a { display: block; padding: 6px; margin: 10px 0 }
    div.nav a.nav-btn { display: inline-block }
}

@media (min-width: 493px) and (max-width: 743px) {
    div.page { width: 493px; }
    div.thumbs-1, div.thumbs-2 { width: 502px; }
    div.header div.share { display: none }

    div.header div.category { left: 232px; }
    .rtl div.header div.category { right: 350px; }
    div.header div.search { width: 261px; background-position: -195px 0; top: 8px; }
    .rtl div.header div.search { left: auto; right: 222px; }
    div.header div.search input.it { width: 213px }
    h1.desktop { display: none }
    h1.mobile { display: block }
    div.nav a.nav-btn { display: inline-block }
    div.header h2 { display: none }
    div.header div.category { top: 46px }
    div.box-1 ul { float: none; width: auto; display: inline; }
    div.box-1 a { display: inline; }
    div.box-1 ul li { display: inline; font-size: 15px; line-height: 23px; }
    div.box-1 ul li::after { content: ","; }
}

@media (min-width: 744px) and (max-width: 995px) {
    div.page { width: 744px; }
    div.thumbs-1, div.thumbs-2 { width: 753px; }
    div.header div.share { display: none }

    div.header div.category { left: 602px; }
    .rtl div.header div.category { right: 601px; }
    div.header div.search { width: 348px; background-position: -108px 0; }
    .rtl div.header div.search { left: auto; right: 232px; }
    div.header div.search input.it { width: 290px }
    h1.desktop { display: none }
    h1.mobile { display: block }
}

@media (min-width: 996px) {
}

.nhi-0 {top: 0; left: -36px; width: 284px; height: 199px;}
.nhi-1 {top: -7px; left: 0; width: 265px; height: 213px;}
.nhi-2 {top: -19px; left: -9px; width: 284px; height: 199px;}
.nhi-3 {top: -27px; left: -25px; width: 265px; height: 213px;}
.nhi-4 {top: 0; left: -25px; width: 265px; height: 199px;}
.nhi-5 {top: 0; left: 0; width: 265px; height: 199px;}
.nhi-6 {top: -19px; left: 0; width: 265px; height: 199px;}
.nhi-7 {top: -19px; left: -25px; width: 265px; height: 199px;}
.nhi-8 {top: 0; left: -25px; width: 265px; height: 192px;}
.nhi-9 {top: 0; left: 0; width: 256px; height: 199px;}
.nhi-10 {top: -12px; left: 0; width: 265px; height: 192px;}
.nhi-11 {top: -19px; left: -16px; width: 256px; height: 199px;}
.nhi-12 {top: 0; left: -16px; width: 256px; height: 199px;}
.nhi-13 {top: 0; left: 0; width: 265px; height: 192px;}
.nhi-14 {top: -19px; left: 0; width: 256px; height: 199px;}
.nhi-15 {top: -12px; left: -25px; width: 265px; height: 192px;}
.nhi-16 {top: 0; left: -25px; width: 265px; height: 206px;}
.nhi-17 {top: 0; left: 0; width: 274px; height: 199px;}
.nhi-18 {top: -26px; left: 0; width: 265px; height: 206px;}
.nhi-19 {top: -19px; left: -34px; width: 274px; height: 199px;}
.nhi-20 {top: 0; left: -16px; width: 256px; height: 206px;}
.nhi-21 {top: 0; left: 0; width: 274px; height: 192px;}
.nhi-22 {top: -26px; left: 0; width: 256px; height: 206px;}
.nhi-23 {top: -12px; left: -34px; width: 274px; height: 192px;}
.nhi-24 {top: 0; left: -34px; width: 274px; height: 199px;}
.nhi-25 {top: 0; left: 0; width: 265px; height: 206px;}
.nhi-26 {top: -19px; left: 0; width: 274px; height: 199px;}
.nhi-27 {top: -26px; left: -25px; width: 265px; height: 206px;}
.nhi-28 {top: 0; left: -34px; width: 274px; height: 206px;}
.nhi-29 {top: 0; left: 0; width: 274px; height: 206px;}
.nhi-30 {top: -26px; left: 0; width: 274px; height: 206px;}
.nhi-31 {top: -26px; left: -34px; width: 274px; height: 206px;}

